List:MySQL++« Previous MessageNext Message »
From:cgifalco Date:November 6 2004 5:10pm
Subject:mysql++-1.7.21-1
View as plain text  
Hello mysql++ gurus,
I wanted to install the new version of the  mysql++-1.7.21-1. And I had 
the next problem.

[root@localhost mysql++]# rpm -ivh mysql++-1.7.21-1.fc2.i386.rpm
error: Failed dependencies:
        MySQL-shared is needed by mysql++-1.7.21-1

I have mysql-3.23.58-9 on my Fedora Core 2 and I am not able to find 
appropriate
MySQL-shared package.

Thank you for a help.
   cgifalcon
Thread
mysql++-1.7.21-1cgifalco6 Nov
  • Re: mysql++-1.7.21-1cgifalco8 Nov
    • Re: mysql++-1.7.21-1Warren Young8 Nov
      • Re: mysql++-1.7.21-1cgifalco9 Nov
        • Re: mysql++-1.7.21-1Warren Young10 Nov
          • Re: mysql++-1.7.21-1cgifalco10 Nov
Re: mysql++-1.7.21-1Warren Young10 Nov